/* file(photo-gallery.css) */

/* general */
.photo-gallery {
	margin:1.5em 0;
	overflow:hidden;
}
.photo-gallery .loading {
	display:none;
	position:absolute;
	width:90px; text-align:center;
	line-height:20px;
	margin:0 auto;
	left:45%;
}
.photo-gallery .loading img {float:left;}
.photo-gallery ul, 
.photo-gallery ul li {
	list-style:none;
	margin:0; padding:0;
	display:block;
}

/* paging */
.photo-gallery .paging,
.photo-gallery .label {overflow:hidden; margin:0.5em 0;}
.photo-gallery .paging .title,
.photo-gallery .label .title {float:left; margin:0;}
.photo-gallery .back {float:right;}
.photo-gallery .back a {
	background:url(../../assets/images/bg/btn.jpg) repeat-x;
	display:block;
	padding:2px 10px;
	border:1px solid #000;
	float:right;
	white-space:nowrap;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.photo-gallery .back a:hover {
	background-position:0 -48px;
	text-decoration:none;
}

/* albums */
.photo-gallery ul.albums {
	margin:1.5em 0;
	overflow:hidden;
}
.photo-gallery ul.albums li {
	margin:0 29px 20px 0;
	text-align:center;
	float:left;
}
.photo-gallery ul.albums li a {
	background:#0f100f url(../../assets/images/bg/gallery_bg.jpg) repeat-x 50% 0;
	border:1px solid #000;
	padding:10px;
	width:160px; height:110px;
	display:block;
	position:relative;
}
.photo-gallery ul.albums li a span.title {
	background:url(../../assets/images/bg/000_80.png);
	width:160px;
	text-align:center;
	position:absolute;
	bottom:0; left:0;
	margin:10px; padding:5px 0;
}
.photo-gallery ul.albums li a:hover {
	background:none;	
	background-color:#191a17;
	text-decoration:none;
}
.photo-gallery ul.albums img {
	max-width:160px; max-height:120px;
}

/* gallery-standard */

.gallery-standard ul.thumb-imgs {
	margin:1.5em 0;
	overflow:hidden;
}
.gallery-standard ul.thumb-imgs li {
	margin:0 29px 20px 0;
	text-align:center;
	float:left;
}
.gallery-standard ul.thumb-imgs li a {
	background:#0f100f url(../../assets/images/bg/gallery_bg.jpg) repeat-x 50% 0;
	border:1px solid #000;
	padding:10px;
	width:160px; height:120px;
	display:block;
	position:relative;
}
.gallery-standard ul.thumb-imgs li a span.title {
	background:url(../../assets/images/bg/000_80.png);
	width:160px;
	text-align:center;
	position:absolute;
	bottom:0; left:0;
	margin:10px; padding:5px 0;
}
.gallery-standard ul.thumb-imgs li a:hover {
	background:none;	
	background-color:#191a17;
	text-decoration:none;
}
.gallery-standard ul.thumb-imgs img {
	max-width:160px; max-height:120px;
}
.gallery-standard .caption {display:none;}



/* gallery-slider */

.gallery-nav .prev, .gallery-nav .next {
	
	position:absolute; top:250px;
	text-indent:-999em; overflow:hidden;
	cursor:pointer;
	border:none;
	width:12px;
	height:20px;
	z-index:999;
}
.gallery-nav .prev {background:url(../../img/btn/g_pre.gif) no-repeat; left:2px;}
.gallery-nav .next {right:-32px; background:url(../../img/btn/g_next.gif) no-repeat; right:5px;}

.gallery-slider ul.thumb-imgs {
	overflow:hidden;
	margin:1.5em 0;
	display:none;
}
.gallery-slider ul.thumb-imgs li {float:left; margin:0 10px 10px 0;}
.gallery-slider ul.thumb-imgs li a {
	border:1px solid #000;
	display:block;
}
.gallery-slider ul.thumb-imgs li.activeSlide a {border:1px solid #FFDE00;}
.gallery-slider ul.thumb-imgs li a img {
	height:40px;
	width:auto;
}
ul.main-imgs {
	background:#0e0e0e url(../../assets/images/bg/panel_bg.gif) repeat-x 0 0;
	border:1px solid #000;
	width:844px; height:400px;
}
ul.main-imgs li {
	position:relative;
	text-align:center;
	width:844px; height:400px;
}
ul.main-imgs li img {max-width:844px; max-height:400px;}
ul.main-imgs li .caption {
	background:url(../../assets/images/bg/000_80.png);
	position:absolute;
	left:0; bottom:0;
	width:804px;
	padding:10px 20px;
	text-align:left;
}
ul.main-imgs li .caption .title {font-weight:bold;}
ul.main-imgs li .caption p {margin:0;}


/* enquiry */

.photo-gallery .enquiry a {
	background:url(../../assets/images/bg/btn.jpg) repeat-x;
	display:block;
	padding:2px 10px;
	border:1px solid #000;
	white-space:nowrap;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position:absolute;
	bottom:10px; right:10px;
}
.photo-gallery .enquiry a:hover {
	background-position:0 -48px;
	text-decoration:none;
}
/* Localized */